
PMO JRO - Task #1246

Milestone # 1244 (Rejected): Linea Base de las Areas del ROJ

Linea Base de IDi

01/09/2018 03:08 AM - Ramiro Yanque

Status: Rejected Start date: 01/29/2018

Priority: Normal Due date: 02/15/2018

Assignee: Ramiro Yanque % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: PMO JRO V 1 Spent time: 0.00 hour

Description

Medir el rendimiento del area de IDi

- A traves del POI

- Mediante indicadores KPI

Related issues:

Follows Task #1245: Linea Base de Operaciones Rejected 01/08/2018 01/25/2018

Precedes Task #1248: Linea Base de Administración Rejected 02/19/2018 03/08/2018

History

#1 - 01/09/2018 03:09 AM - Ramiro Yanque

- Due date set to 01/29/2018

- Start date changed from 02/05/2018 to 01/29/2018

- Follows Task #1245: Linea Base de Operaciones added

#2 - 01/09/2018 03:11 AM - Ramiro Yanque

- Tracker changed from Milestone to Task

- Due date changed from 01/29/2018 to 02/15/2018

- Assignee set to Ramiro Yanque

#3 - 01/09/2018 10:51 PM - Ramiro Yanque

- Precedes Task #1248: Linea Base de Administración added

#4 - 01/11/2018 11:42 AM - Ramiro Yanque

- Target version set to PMO JRO V 1

#5 - 05/21/2018 08:28 PM - Ramiro Yanque

- Status changed from New to Rejected
